using System;
using System.Collections.Generic;
using System.Text;

namespace Misc
{
    public class Debug
    {
        public static void printf(string s)
        {

            Console.WriteLine("1.(" + DateTime.Now.ToBinary().ToString() + ")" + s);
        }
        public static void printf2(string s)
        {
            Console.WriteLine("2.(" + DateTime.Now.ToBinary().ToString() + ")" + s);
        }
    }
}
